<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';

only_reg();
$set['title']='Настройки страничек администраторов';
include_once '../sys/inc/thead.php';
title();
if (user_access('adm_news'))
if (isset($_POST['save'])){

if (isset($_POST['adm_reg']) && ($_POST['adm_reg']==1 || $_POST['adm_reg']==0))
{
$user['adm_reg']=intval($_POST['adm_reg']);
mysql_query("UPDATE `user` SET `adm_reg` = '$user[adm_reg]' WHERE `id` = '$user[id]' LIMIT 1");
}
else $err='Ошибка показа даты регистрации';

if (!isset($err))msg('Изменения успешно приняты');
}
err();

echo "<form method='post' action='?$passgen'>\n";

echo "Выгрузка файлов на форум:<br />\n<select name='adm_reg'>\n";
echo "<option value='1'".($user['adm_reg']==1?" selected='selected'":null).">Показывать поле</option>\n";
echo "<option value='0'".($user['adm_reg']==0?" selected='selected'":null).">Не использовать выгрузку</option>\n";
echo "</select><br />\n";
echo "Сообщения в форуме идут зеброй<br />\n<select name='zebra_forum'>\n";
echo "<option value='1'".($user['zebra_forum']==1?" selected='selected'":null).">Да</option>\n";
echo "<option value='0'".($user['zebra_forum']==0?" selected='selected'":null).">Нет</option>\n";
echo "</select><br />\n";

echo "<input type='submit' name='save' value='Сохранить' />\n";
echo "</form>\n";
echo "</div>\n";
echo "<div class='rekl'>";
echo "<img src='/style/back.gif' alt='' class='icon'/>\n";
echo " <a href='/umenu.php'>Мое меню</a> <br/>\n";
echo "</div>\n";
include_once '../sys/inc/tfoot.php';
?>